#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-9D3XKMUjR8S5yEK76O7aSW
key:                  hslua-module-zip-1.1.1-9D3XKMUjR8S5yEK76O7aSW
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  980954baf3fc564f5e35315e2995eeac
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-9D3XKMUjR8S5yEK76O7aSW
depends:
    base-4.16.4.0 bytestring-0.11.4.0 filepath-1.4.2.2
    hslua-core-2.3.1-777UADJFM7tGoBZHSEM2Wb
    hslua-list-1.1.1-CiFFQ5PrzDJFqAwsDiJt1N
    hslua-marshalling-2.3.1-EVwxTaJ2lUw1GbUN2Ktkk8
    hslua-packaging-2.3.1-4CqDLKknSAOHQCd019j6jg
    hslua-typing-0.1.1-GCK4xg7eaObdo8NjRChtS text-1.2.5.0 time-1.11.1.1
    zip-archive-0.4.3.2-EmgEzeUTEeoDEwagGcLeUb

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

